Debian Octave Group

The Debian Octave Group (DOG) is a collaborative effort for maintaining the Octave-related Debian packages.
URL: https://wiki.debian.org/Teams/DebianOctaveGroup
Maintainer email: team+pkg-octave-team@tracker.debian.org

Newer upstream version (3) [hide table]
Packages with test failures (60) [hide table]
Package VCS Archive Bugs Tests Upstream
octave-bim
1.1.5-6 (Git) action needed
1.1.5-6 1 fail | pass | pass 1.1.5
octave-bsltl
1.3.1-2 (Git) action needed
1.3.1-2 0 fail | pass | pass 1.3.1
octave-cgi
0.1.2-2 (Git) action needed
0.1.2-2 0 fail | pass | pass 0.1.2
octave-communications
1.2.2-1 (Git) action needed
1.2.2-1 0 fail | pass | pass 1.2.2
octave-control
3.2.0-3 (Git) action needed
3.2.0-3 0 fail | pass | pass 3.2.0
octave-data-smoothing
1.3.0-7 (Git) action needed
1.3.0-7 0 fail | pass | pass 1.3.0
octave-dataframe
1.2.0-4 (Git) action needed
1.2.0-4 0 fail | pass | pass 1.2.0
octave-dicom
0.2.2-5 (Git) action needed
0.2.2-5 0 fail | pass | pass 0.2.2
octave-divand
1.1.2+dfsg-4 (Git) action needed
1.1.2+dfsg-4 0 fail | pass | pass 1.1.2
octave-doctest
0.7.0-2 (Git) action needed
0.7.0-2 0 fail | pass | pass 0.7.0
octave-econometrics
1:1.1.2-2 (Git) action needed
1:1.1.2-2 0 fail | pass | pass 1.1.2
octave-financial
0.5.3-2 (Git) action needed
0.5.3-2 0 fail | pass | pass 0.5.3
octave-fits
1.0.7-5 (Git) action needed
1.0.7-5 0 fail | pass | pass 1.0.7
octave-fpl
1.3.5-5 (Git) action needed
1.3.5-5 0 fail | pass | pass 1.3.5
octave-fuzzy-logic-toolkit
0.4.5-2 (Git) action needed
0.4.5-2 0 fail | pass | pass 0.4.5
octave-ga
0.10.1-1 (Git) action needed
0.10.1-1 0 fail | pass | pass 0.10.1
octave-general
2.1.0-3 (Git) action needed
2.1.0-3 0 fail | pass | pass 2.1.0
octave-geometry
3.0.0-10 (Git) action needed
3.0.0-10 0 fail | pass | pass 4.0.0
octave-gsl
2.1.1-3 (Git) action needed
2.1.1-3 0 fail | pass | pass 2.1.1
octave-image 2.12.0-2 0 fail | pass | pass 2.12.0